| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Members

Public Attributes | List of all members
my_input_controller Struct Reference

## Public Attributes
struct jpeg_input_controller | pub
boolean | inheaders

## Detailed Description

Definition at line 21 of file jdinput.c.

## Member Data Documentation

boolean my_input_controller::inheaders

Definition at line 24 of file jdinput.c.

struct jpeg_input_controller my_input_controller::pub

Definition at line 22 of file jdinput.c.

The documentation for this struct was generated from the following file:

- /usr/local/bsoft/jpeg/jdinput.c